package cn.iocoder.yudao.module.base.utils;

/**
 * @Description: 驾校基础工具类
 * @Author: 86187
 * @Date: 2025/04/09 10:30
 * @Version: 1.0
 */
public class DriveSchoolBaseUtil {

    /**
     * 获取科目
     *
     * @param subject 科目数字
     * @return 科目字符串
     */
    public static String getSubjectStr(Integer subject) {
        switch (subject) {
            case 1:
                return "科目一";
            case 2:
                return "科目二";
            case 3:
                return "科目三";
            case 4:
                return "科目四";
            default:
                return "未知";
        }
    }
}
